chiark / gitweb /
More bzr->git transition fallout.
authorRichard Kettlewell <rjk@terraraq.org.uk>
Sat, 30 Jul 2011 15:39:52 +0000 (16:39 +0100)
committerRichard Kettlewell <rjk@terraraq.org.uk>
Sat, 30 Jul 2011 15:39:52 +0000 (16:39 +0100)
.gitignore
README.developers
debian/control

index 1e2f748..740a568 100644 (file)
@@ -14,7 +14,6 @@ config.aux/ltmain.sh
 config.aux/missing
 config.aux/py-compile
 ,*
-ChangeLog.d/bzr-changelog
 *.la
 *.lo
 .deps
@@ -82,7 +81,6 @@ server/disorderd
 server/trackname
 sounds/Makefile
 templates/Makefile
-.bzr.backup
 doc/disorder-speaker.8.html
 .gdb_history
 core
index 5c71b07..20cd7d9 100644 (file)
@@ -4,7 +4,7 @@ Dependencies:
      Automake         1.10           1.7 is no good; 1.8/9 might work
      Autoconf         2.61           Slightly older might work too
      Libtool          1.5.22         1.4 is no good
-     Bazaar (bzr)                    You might be able to manage without
+     git                             You might be able to manage without
      Python           2.5.2          2.4 won't work
 
    * On Debian and derivatives this should work:
@@ -30,7 +30,7 @@ Dependencies:
 
 Building:
 
-   * Compiled versions of configure and the makefiles are not included in bzr,
+   * Compiled versions of configure and the makefiles are not included in git,
      so if you didn't use a source tarball, you must start as follows:
 
         bash ./autogen.sh
@@ -183,7 +183,7 @@ Code And Patches:
      structure initializers are used; the configure script asks for -std=gnu99
      by default.  Some supported platforms are still on GCC 4.0.
 
-   * Please submit patches either using 'diff -u', or by publishing a bzr
+   * Please submit patches either using 'diff -u', or by publishing a git
      branch somewhere I can get at it.
 
    * Please make it clear that your changes can be distributed under DisOrder's
index 4036a11..0c183d3 100644 (file)
@@ -4,7 +4,7 @@ Section: sound
 Priority: optional
 Standards-Version: 3.8.1.0
 Build-Depends: libgc6-dev | libgc-dev, libgcrypt-dev, libdb4.3-dev | libdb4.5-dev | libdb4.7-dev | libdb4.8-dev, libpcre3-dev, libvorbis-dev, libmad0-dev, libasound2-dev, libao-dev, python, libflac-dev, libgtk2.0-dev (>= 2.12.12)
-Vcs-Bzr: http://www.greenend.org.uk/rjk/bzr/disorder.dev/
+Vcs-Git: https://code.google.com/p/disorder/
 Homepage: http://www.greenend.org.uk/rjk/disorder/
 
 Package: disorder